<?xml version="1.0"?>

<report name="StatistikGruppenCsv" csv-renderer="StatistikGruppenCsv.xsl">
	<title>StatistikGruppenCsv</title>
	
	<report-parameter name="TENANT" type="integer" hidden="true">
		<preset>@TENANT_NO</preset>
	</report-parameter>
	<report-parameter name="COMPANY" type="integer" hidden="true">
		<preset>@COMPANY_NO</preset>
	</report-parameter>
		<report-parameter name="DEPARTMENT" type="integer" hidden="true">
		<preset>@DEPARTMENT_NO</preset>
	</report-parameter>
	<report-parameter name="POSCD" type="string" hidden="true">
		<preset>@POS_CD</preset>
	</report-parameter>

	<report-transaction report-nm="StatisticGroups" report-transaction="de.timeglobe.pos.reporting.StatisticGroups" />

</report>
